@charset "utf-8";
/* CSS Document */

html {font-size: 100%;height:100%;}

body {
font-family: arial;
font-size: 1.0em;
color: #000000;
margin: 0px;
padding: 0px;
position: relative;
height:100%;
background-color: #d8d5cc;

}

img {border:0px;padding:0px;margin:0px;}

form {border:0px;padding:0px;margin:0px;}

#wrap{
  min-height:100%;
  position: relative;
}

#header-center {
  margin-left: auto;
  margin-right: auto;
  margin-top: 0px;
  width: 1000px;
  height: 160px;

padding: 0px 0px 0px 0px;
position :relative;
display:block;
}



#center {
  margin-left: auto;
  margin-right: auto;
  margin-top: 0px;
  width: 1000px;
  height: auto;
padding: 0px 0px 0px 0px;
position :relative;
display:block;
}

#center2 {
  margin-left: auto;
  margin-right: auto;
  margin-top: 0px;
  width: 950px;
  height: auto;
background: none;
padding: 0px 25px 0px 25px;
position :relative;
display:block;
}

#clear {padding: 0px; margin: 0px; clear: both;}

#header {position: relative;width:100%;background-color: #d8d5cc;}

#menu {position: relative;width:100%;background-color: #716e65;height:40px;z-index:99;}

#bloc_1 {position: relative;width:100%;background-color: #716e65;height:auto;border-top: 1px solid #d8d5cc;}

#bloc_2 {position: relative;width:100%;background-color: #bab7ae;height:auto;}

#bloc_3 {position: relative;width:100%;background-color: #d8d5cc;height:auto;}

#footer_1 {position: relative;width:100%;background-color: #8b887f;height:auto;}

#footer_2 {position: relative;width:100%;background-color: #716e65;height:auto;}

#plan {width:950px;padding:25px 25px 25px 25px;height:100%;position:absolue;line-height:1.0em;}
#plan a {text-decoration:none;}
#plan h1 {color:#716e65;Font-weight:600;
	font-size: 0.9em;
	font-family: 'Ubuntu', sans-serif;padding:0px 0px 10px 0px;margin:0;text-transform: uppercase;}
#plan ul {display:inline;padding:0px;Font-weight:normal;list-style: none;
	font-size: 0.7em;
	font-family: 'Ubuntu', sans-serif;color:#716e65;}
.marg {margin-right:35px;float:left;}
.annuaire {text-align:right;float:right;}

#plan li {margin:0px 0px 2px 0px;}
#plan li a {color:#716e65;}
#plan li a:hover {color:#fff;}



#plan2 {width:950px;padding:0px 0px 0px 0px;height:100%;position:absolue;line-height:1.0em;}
#plan2 a {text-decoration:none;}
#plan2 h1 {color:#716e65;Font-weight:600;
  font-size: 0.9em;
  font-family: 'Ubuntu', sans-serif;padding:0px 0px 10px 0px;margin:0;text-transform: uppercase;}
#plan2 ul {display:inline;padding:0px;Font-weight:normal;list-style: none;
  font-size: 0.7em;
  font-family: 'Ubuntu', sans-serif;color:#716e65;}
.marg2 {margin-right:35px;float:left;}
.annuaire2 {text-align:right;float:right;}

#plan2 li {margin:0px 0px 2px 0px;}
#plan2 li a {color:#716e65;}
#plan2 li a:hover {color:#fff;}

#footer_menu {width:950px;padding:25px 25px 25px 25px;height:10px;line-height:1.0em;font-size: 0.8em;
	font-family: 'Ubuntu', sans-serif;color:#8b887f;Font-weight:normal;text-align:justify;overflow:hidden;}
	
#footer_menu a {color:#d8d4cc;text-decoration:none;}
#footer_menu a:hover {color:#fff;}
.footer {margin:0px 5px;}

#footer {width:auto;height:100%;line-height:1.0em;font-size: 0.8em;
	font-family: 'Ubuntu', sans-serif;color:#d8d4cc;Font-weight:normal;text-align:left;float:left;padding:25px 25px 25px 25px;}
#footer_r {width:auto;height:100%;line-height:1.0em;font-size: 0.8em;
	font-family: 'Ubuntu', sans-serif;color:#d8d4cc;Font-weight:normal;text-align:right;float:right;padding:25px 25px 25px 25px;}
	
#footer_r a {color:#d8d4cc;text-decoration:none;}
#footer_r a:hover {color:#fff;}

.irgm {Font-weight:600;
	font-size: 1.2em;
	font-family: 'Orbitron', sans-serif;}
	

.gris	{color: #716e65;font-family: 'Ubuntu', sans-serif;text-transform: none;}
